Subject: bug#16492: can't reproduce it with clang 3.4 on Fedora x86-64

From: Paul Eggert <[email-masked]>
Date: Sun, 19 Jan 2014 00:07:18 -0800

For what it's worth, I cannot reproduce the problem with clang 3.4 
(which I downloaded and built myself) on Fedora 20 x86-64.  'make 
bootstrap' works just fine, with trunk bzr 116067.  Most likely the 
problem is specific to x86, and perhaps it needs the optimization 
parameters '-march=pentium3 -mtune=pentium3 -O3' that were given in the 
exact steps to reproduce.